.faq_page .banner {
  width: 100%;
  position: relative;
}
.faq_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.faq_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.faq_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.faq_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.faq_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';font-weight:bold;
}
.faq_page .module_1 {
  padding: 0.72rem 0 1.3rem 0;
}
.faq_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.faq_page .module_1 .mod_container .mod_tit {
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.faq_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';font-weight:bold;
}
.faq_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.faq_page .module_1 .mod_container .mod_cont {
  padding-top: 0.64rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group {
  display: flex;
  flex-direction: column;
  gap: 0.29rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li {
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.28rem;
  overflow: hidden;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a {
  font-size: 0.26rem;
  line-height: calc(37/26);
  font-family: 'SourceHanSansHKBold';font-weight:bold;
  color: #0F0F0F;
  width: 100%;
  text-align: left;
  height: 1.35rem;
  padding: 0 0.37rem 0 0.32rem;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a i {
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  border-right: 0.02rem solid #000;
  border-bottom: 0.02rem solid #000;
  transition: all 0.3s ease-in;
  position: absolute;
  top: 50%;
  right: 0.42rem;
  transform: rotate(225deg) translateY(15%);
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box {
  width: 0.58rem;
  height: 0.58rem;
  margin-right: 0.2rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box img {
  width: 100%;
  height: 100%;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed {
  color: #272727;
  background: #fff;
  align-items: center;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed i {
  border-color: #000;
  transform: rotate(45deg) translateY(-75%);
  transition: all 0.3s ease-in;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont {
  border-radius: 0 0 0.15rem 0.15rem;
  width: 100%;
  visibility: unset;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body {
  border: none;
  padding: 0 0.38rem 0.59rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-bottom: 0.31rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item {
  display: flex;
  align-items: baseline;
  gap: 0.11rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item + .list_item {
  margin-top: 0.21rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .p_list {
  display: flex;
  flex-direction: column;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item p {
  font-family: SourceHanSansHKRegular;
  line-height: calc(28/18);
  color: #0E0E0E;
  font-size: 0.18rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .icon_box {
  width: 0.16rem;
  height: 0.14rem;
}
.faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .icon_box img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 992px) {
  .faq_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .faq_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .faq_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .faq_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .faq_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .faq_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .faq_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .faq_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .faq_page .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
  }
  .faq_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .faq_page .module_1 .mod_container .mod_cont {
    padding-top: 0.2rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0.16rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0.12rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head {
    width: 100%;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a {
    font-size: 0.16rem;
    height: auto;
    padding: 0.16rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a i {
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    border-right: 0.02rem solid #000;
    border-bottom: 0.02rem solid #000;
    transition: all 0.3s ease-in;
    position: absolute;
    top: 50%;
    right: 0.2rem;
    transform: rotate(225deg) translateY(15%);
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box {
    width: 0.38rem;
    height: 0.38rem;
    margin-right: 0.1rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a .icon_box img {
    width: 100%;
    height: 100%;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed {
    color: #272727;
    background: #fff;
    align-items: center;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_head a.collapsed i {
    border-color: #000;
    transform: rotate(45deg) translateY(-75%);
    transition: all 0.3s ease-in;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont {
    border-radius: 0 0 0.08rem 0.08rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body {
    border: none;
    padding: 0 0.16rem 0.19rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-bottom: 0.15rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item {
    gap: 0.08rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item + .list_item {
    margin-top: 0.08rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item p {
    font-size: 0.14rem;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .p_list {
    display: flex;
    flex-direction: column;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .icon_box {
    width: 0.12rem;
    height: 0.1rem;
    flex-shrink: 0;
  }
  .faq_page .module_1 .mod_container .mod_cont .collapse_group > li .collapse_cont .card-body .list_item .icon_box img {
    width: 100%;
    height: 100%;
  }
}
